# Chiliz Chain geliştirici dokümanları

## Spor Blockchain\_’ine Hoş Geldiniz

Spor ve Eğlence devrimine öncülük eden, özel blok zinciri Chiliz Chain'e dalın.

{% columns %}
{% column width="50%" %}
Chiliz Chain ile şunları yapabilirsiniz **taraftarlara deneyimler sunmak** tutkuyu ateşleyen ve etkileşimin sınırlarını zorlayan.

{% embed url="<https://www.youtube.com/watch?v=EnZTBZvxC4s>" %}

Bir Fan Token kapısı oluşturun, bir tahmin piyasası kurun, Spor NFT'leri basın, vb. [İlham alın](https://greenhousehub.chiliz.com/)!
{% endcolumn %}

{% column width="50%" %}
**EVM uyumlu SportFi uygulamaları geliştirin** 70'ten fazla büyük IP ortağıyla ve tutkulu taraftar topluluklarına doğrudan erişim elde edin!

{% code expandable="true" %}

```javascript
// hardhat.config.js
module.exports = {
  solidity: "0.8.24",
  networks: {
    chiliz_testnet: {
      url: "https://spicy-rpc.chiliz.com/",
      chainId: 88882,
      accounts: [process.env.PRIVATE_KEY]
    },
    chiliz_mainnet: {
      url: "https://rpc.ankr.com/chiliz",
      chainId: 88888,
      accounts: [process.env.PRIVATE_KEY]
    }
  }
};
```

{% endcode %}
{% endcolumn %}
{% endcolumns %}

**Araç setinizle uyumlu çalışır**\
\&#xNAN;*MetaMask, Hardhat, Moralis, thirdweb, Nodit, Remix, Magic, Privy ve* [*çok daha fazlası*](/tr-ai/community/chiliz-chain-ecosystem.md#developer-tools)*...*

<table data-view="cards"><thead><tr><th></th><th></th><th></th><th data-hidden data-card-target data-type="content-ref"></th><th data-hidden data-card-cover data-type="files"></th></tr></thead><tbody><tr><td><strong>Hızlı Başlangıç</strong></td><td><em>Tam da ihtiyacınız olan şey</em></td><td></td><td><a href="/pages/1c790f2b8772e3d54cb4f41c92bcc61f87b721e9">/pages/1c790f2b8772e3d54cb4f41c92bcc61f87b721e9</a></td><td><a href="/files/91bf13c3072eb2e6d5efd839f4cb00001d9f7c57">/files/91bf13c3072eb2e6d5efd839f4cb00001d9f7c57</a></td></tr><tr><td><strong>Öğren</strong></td><td><em>Kavramlar ve teori</em></td><td></td><td><a href="/pages/4e624adc2b4d205ec9345a29a99174ba2f2f3f86">/pages/4e624adc2b4d205ec9345a29a99174ba2f2f3f86</a></td><td><a href="/files/b8c19bea016eeccf4614da40f73110df0d478227">/files/b8c19bea016eeccf4614da40f73110df0d478227</a></td></tr><tr><td><strong>Geliştir</strong></td><td><em>Koda dalın</em></td><td></td><td><a href="/pages/d409c72f137abaffa22ebab0b29367a305d54c16">/pages/d409c72f137abaffa22ebab0b29367a305d54c16</a></td><td><a href="/files/fe2f1145245d74b2d55077504d754bbde2025c6d">/files/fe2f1145245d74b2d55077504d754bbde2025c6d</a></td></tr><tr><td><strong>Hibeler ve Ödüller</strong></td><td><em>Finansman alın</em></td><td></td><td><a href="/pages/c2d2e1fb5bc4a6d0e77b78ab3f2f73063e6d85c6">/pages/c2d2e1fb5bc4a6d0e77b78ab3f2f73063e6d85c6</a></td><td></td></tr><tr><td><strong>Topluluk</strong></td><td><em>Oyuna katılın</em></td><td></td><td><a href="/pages/c9df8572deeaf2859c7fb574046ba208a9bf8814">/pages/c9df8572deeaf2859c7fb574046ba208a9bf8814</a></td><td></td></tr><tr><td><strong>Değişiklik günlüğü</strong></td><td><em>Chiliz geliştiricilerinden haberler</em></td><td></td><td><a href="/pages/d4164d87f5fced6609f624778c9eb13861874740">/pages/d4164d87f5fced6609f624778c9eb13861874740</a></td><td></td></tr></tbody></table>

{% hint style="info" %}
Chiliz Chain'deki en son gelişmelerden haberdar kalmak için,\
şu platformda bizi takip edin: [X.com/Twitter](https://twitter.com/chiliz) veya bize katılın [Discord](https://discord.gg/chiliz) ve [Telegram](https://t.me/BuildOnChiliz).
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.chiliz.com/tr-ai/readme.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
